@-ms-viewport {
   width: device-width;
}
@-o-viewport { 
   width: device-width;
}
@viewport {
   width: device-width; 
}

body			{
	color: #000000;
	font-family: "Liberation Sans",Arial,sans-serif;
	background-image: url(images/parchment.jpg);
    background-color:#F4F0E2;
}

a  			{ color:#0000EE; }
a:visited 	{ color:#551A8B; }
a:hover 		{  }
a:active 	{ color:#EE0000; }

#wrap {
	width:100%;
	margin-left: auto;
	margin-right: auto;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
}

#info {
	float: left;
	width: 180px;
	padding: 10px;
	padding-top:25px;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
	text-align: center;
}

div.floating {
	position: absolute; /*ie6 */
    position: fixed;
    top: 1em;
    left: 1 em;
	z-index: 100;
	text-align: center;
}


#sample {	
	padding: 20px;
	background-color: White;
    border-spacing: 0px;
	border-color: #CC9933;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
	margin-left: 200px;
	text-align: center;	
}

#footer {
	clear:both;
	padding:5px 10px;
	background-image: url("images/parchment.jpg");
	background-color:#F4F0E2;
}


h1				{
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h1.lg-hidden {display:none;}

h1.sm-hidden 			{
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h2 			{
	font-family: "Liberation Serif", Times New Roman, Times, serif;
	font-weight: bold;
	text-align: center;
	color: Black;
}

h3 			{
				font-family: "Liberation Serif", Times New Roman, Times, serif;
				font-weight: bold;
				text-align: left;
				color: Black;
				}

h3.center 	{
				font-family: "Liberation Serif", Times New Roman, Times, serif;
				font-weight: bold;
				text-align: center;
				color: Black;
				}

img.shadow	{
	box-shadow: 5px 10px 10px #555;
	}

ol.left     {
    text-align: left;
    list-style-position: outside;
}

p	{
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: left;
}

p.center {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
}

p.lg-hidden {display:none;}
	
p.centerindent {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	margin-left: 40px;
	margin-right: 40px;
}
	
p.centerbold {
	font-family: "Liberation Sans",Arial, Helvetica, sans-serif;
	color: Black;
	text-align: center;
	font-weight: bold;
	font-size: x-large;
}

/* Used for indented text */
div.email { 
margin-left:50px;
margin-right: 50px;
margin-bottom: 50px;
font-size: smaller;
}	

/* Used as a section devider */ 			
hr {
align: center;
width: 100%;
border: none;
color: #808080; 
background-color: #808080;
height: 2px;
margin-top:25px;
margin-bottom: 25px;
 }		
